<style>
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6{margin:0;padding:0;}
em, b, i{font-style:normal;}
body{background:#fff none;color:#333;font-family:"宋体";font-size:12px;font-style:normal;font-weight:normal;}
a{color:#000;text-decoration:none;}
a:link, a:visited{}
a:hover, a:active{text-decoration:underline;}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover{text-decoration:none;}
img, a img{border:0 none;}
ul, ol{list-style-type:none;}
ul:after, ol:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.vspace{clear:both;font-size:0px;height:10px;line-height:0px;overflow:hidden;width:99%;}
.clear_float, .clear{clear:both;font-size:1px;height:1px;line-height:1px;overflow:hidden;}
.top_x_xq7587{ height:40px; background:#f1f1f1; position:relative;color:red;}
.top_x_xq7587 .top_1_xq7587{ width:960px; height:40px; color:#000000; margin:0 auto; height:40px; line-height:40px;}
.top_x_xq7587 .top_1_xq7587 .left_1{ float:left;width:450px}
.top_x_xq7587 .top_1_xq7587 .right_1{ float:right;}
.top_x_xq7587 .top_1_xq7587 .left_1 #weather-content .sp_1{ width:auto; display:block; float:left; height:14px;padding-right:10px;}
.top_x_xq7587 .top_1_xq7587 .left_1 #weather-content1 .sp_1{ width:122px; display:block; float:left; height:14px; padding-right: 3px;}
.top_x_xq7587 .top_1_xq7587 .left_1 .sp_2{ border-left:1px solid #ccc; padding-left:10px;}
.top_x_xq7587 .top_1_xq7587 .left_1 .sp_2 a{ color:#555; margin-right:12px;}
.top_x_xq7587 .top_1_xq7587 .left_1 .sp_2 a:hover{ color:#c01920;}
.top_x_xq7587 .top_1_xq7587 .left_1 .sp_3{ color:#ccc;}
.top_x_xq7587 .top_1_xq7587 .right_1 .a_1{ color:#000000; padding:4px; margin-left:5px;}
.top_x_xq7587 .top_1_xq7587 .right_1 .a_1:hover{text-decoration:none;}
.top_x_xq7587 .top_1_xq7587 .right_1 .a_3{ color:#c01920; padding:4px; margin-left:5px;}
.top_x_xq7587 .top_1_xq7587 .right_1 .a_4{ color:#000000;}
.top_x_xq7587 .top_1_xq7587 .right_1 .a_5{ color:#000000;}
.top_x_xq7587 .top_1_xq7587 .gotobox {float:left;margin-top:10px;height:20px;padding:0;position:relative;width:74px;_height:19px;}
.top_x_xq7587 .top_1_xq7587 .gotobox p {background:url(p3.img.cctvpic.comphotoAlbumtempletcommonDEPA1356314678315297bj1_0320130320.jpg) no-repeat; width:71px; height:20px;cursor:pointer;line-height:20px; padding-left:3px; color:#000000; font-size:12px; font-family:"宋体";}
.top_x_xq7587 .top_1_xq7587 .gotobox .goto_btn {background:#fff;border:solid 1px #d5d5d5;border-top:none;display:none;left:0px;position:absolute;top:20px;width:72px;z-index:2147483647;}
.top_x_xq7587 .top_1_xq7587 .gotobox .goto_btn a {color:#777777;display:block;font-size:12px;height:19px;line-height:19px;padding-left:5px;width:67px;}
.top_x_xq7587 .top_1_xq7587 .gotobox .goto_btn a:hover {background:#c01920;color:#fff;cursor:pointer;text-decoration:none;}
.top_x_xq7587 .top_1_xq7587 .gotobox .goto_btn .unusable {color:#ccc;}
.top_x_xq7587 .top_1_xq7587 .gotobox .goto_btn .unusable:hover {background:#fff;color:#ccc;}
.top_x_xq7587 .top_1_xq7587 .inp_1{ float:left; margin-top:10px; width:180px; _width:190px;}
.top_x_xq7587 .top_1_xq7587 .inputbox { background:#fff;border-color:#ccc;border-style:solid;border-width:1px;display:block;float:left;height:17px;margin-right:5px;padding:1px 0 0 2px;width:81px;}
.top_x_xq7587 .top_1_xq7587 .inputbox input {background:none;float:left;border:none;height:15px;line-height:15px;width:81px;}
.top_x_xq7587 .top_1_xq7587 .inputbox input.c1 {color:#b2b2b2;line-height:18px\9;*line-height:18px;}
.top_x_xq7587 .top_1_xq7587 .inputbox input.c2 {color:#000;}
.top_x_xq7587 .top_1_xq7587 .right_1 #loginstuta .a_1 {color: #000000;margin-left: 5px;padding: 4px;}
.top_x_xq7587 .top_1_xq7587 .right_1 #loginstuta .a_1:hover {text-decoration: none;}
.top_x_xq7587 .top_1_xq7587 .right_1 #loginstuta .cur {background:none #c01920;color:#ffffff;
margin-left: 14px;padding: 3px;}

.top_x_xq7587 .top_1_xq7587 .showUser0618{float:left;padding-right:15px;}
</style>